AOA(4)

NAME
aoa - Apple aoa audio device

SYNOPSIS
aoa* at macobio?
audio* at aoa?

DESCRIPTION
The aoa driver provides support for the audio hardware found in some macppc machines. These devices do not provide volume control.

HARDWARE
Machines supported by the aoa driver include:

-   PowerBook5,4
-   PowerMac7,3
-   PowerMac10,1
-   PowerMac10,2

SEE ALSO
audio(4), intro(4)

HISTORY
The aoa driver first appeared in OpenBSD 3.9.

AUTHORS
The aoa driver was written by Tsubai Masanari and ported to OpenBSD by Joris Vink.

BUGS
This driver needs more testing.

This manual page needs more precision and detail.